body
{
    font-size: 15px;
    font-family:Verdana;
    margin-top: 0px;
}
#homeCentral{width: 960px;}
#homeCentralProductos{width: 1005px;}
#suscripcion{width: 750px;}
.AlineacionCentral{text-align: center;}
.tituloCondicionesDeUso
{
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
}
.condicionesDeUso
{
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 11px;
}
.laempresa
{
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
    font-family:Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.ubicacionTop10
{
 font-size: 10px;
 color: black;
 
}

.menu ul li {
 background:url("images/ver.gif") no-repeat scroll 0 2px transparent;
 float:left;
 margin:0 0 0 -2px;
 padding:0 26px;
}
#contendorMenu
{color:#94B3C5;  font-size:12px; padding:0px;  margin-left:10px; margin-right:10px; padding-top:0px;    line-height: 20px; text-align: center;}
#contendorMenu ul
{color:#94B3C5;  padding:0px; margin:0px; height: 25px;  list-style:none outside none; float: left;}
#contendorMenu li
{color:#94B3C5;   padding:0px; margin:0px; width:126px;  line-height: 25px; float: left;background:url("../images/iconos/Item.gif") no-repeat scroll  0px 8px transparent ;}
#contendorMenu2
{color:#94B3C5;  font-size:12px; padding:0px;  margin-left:10px; margin-right:10px; padding-top:0px;    line-height: 50px; text-align: center;}
#contendorMenu2 ul
{color:#94B3C5;  padding:0px; margin:0px; height: 25px;  list-style:none outside none; float: left;}
#contendorMenu2 li
{color:#94B3C5;   padding:0px; margin:0px; width:260px; line-height: 25px; float: left;background:url("../images/iconos/Item.gif") no-repeat scroll  0px 8px transparent ;}
#contendorMenuControl
{color:#000;  font-size:12px; padding:0px;  margin-left:10px; margin-right:10px; padding-top:0px;    line-height: 50px; text-align: center;}
#contendorMenuControl ul
{color:#000;  padding:0px; margin:0px; height: 25px;  list-style:none outside none; float: left;}
#contendorMenuControl li
{color:#000;   padding:0px; margin:0px; width:134px; line-height: 25px; float: left;background:url("../images/iconos/flecha_derecha1.gif") no-repeat scroll  0px 8px transparent ;}

#contendorMenuInferior
{color:#94B3C5;  font-size:10px; padding:0px;  margin-left:10px; margin-right:10px; padding-top:0px;    line-height: 50px; text-align: center;}
#contendorMenuInferior ul
{color:#94B3C5;  padding:0px; margin:0px; height: 25px;  list-style:none outside none; float: left;}
#contendorMenuInferior li
{color:#94B3C5;   padding:0px; margin:0px; width:134px; line-height: 25px; float: left;background:url("../images/iconos/Item.gif") no-repeat scroll  0px 8px transparent ;}

#contendorBannerDerecho
{color:#dfc16c;  font-size:12px; padding:0px;  margin-left:0px; margin-right:0px; padding-top:0px; line-height: 50px; text-align: right;}
#contendorBannerDerecho ul
{color:#0c2c2c;  padding:0px; margin:0px; list-style:none outside none;}
#contendorBannerDerecho li
{color:#0c2c2c;   padding:0px; margin:0px; line-height: 30px; }

#contendorUltimos
{color:#dfc16c;  font-size:12px; padding:0px;  margin-left:0px; margin-right:10px; padding-top:0px;    
line-height: 50px; text-align: left; width:450px;  }
#contendorUltimos ul
{color:#0c2c2c;  padding:0px; margin:0px; }
#contendorUltimos li
{color:#0c2c2c;   padding:0px; margin:0px; line-height: 25px;}

#contendorBannersCentrales
{color:#dfc16c;  font-size:12px; padding:0px;  margin-left:2px; margin-right:10px; padding-top:0px;    line-height: 50px; text-align: left; width:284px; }
#contendorBannersCentrales ul
{color:#0c2c2c;  padding:0px; margin:0px;   list-style:none outside none;  border:0px black solid ;}
#contendorBannersCentrales li
{color:#0c2c2c;   padding:0px; margin:0px; line-height: 25px;border:0px black ;}

#contendorAnunciosFooter
{color:#dfc16c;  font-size:12px; padding:0px;  margin-left:0px; margin-right:10px; padding-top:0px; line-height: 50px; text-align: left; width:750px; }
#contendorAnunciosFooter ul
{color:#0c2c2c;  padding:0px; margin:0px; border:0px black solid;}
#contendorAnunciosFooter li
{color:#0c2c2c;   padding:0px; margin:0px; line-height: 25px;}

#contendorMenuMercado
{
padding-top:0px; margin-left: 1px; margin-right: 1px; padding-right : 0px;   
line-height: 16px; text-align: left; width:485px;  border: 0px solid silver;overflow: auto;
}
#contendorMenuMercado ul
{
    color:#0c2c2c;  padding:0px; margin:0px; width: 242px;margin-bottom: 14px;
    display:inline-block; height:50px;  float: left;
}
#contendorMenuMercado li
{
    color:#0c2c2c; padding:0px; margin:0px; vertical-align: top;  
       display:inline-block; width: 235px;
     border: 0px solid #000;
     
     }

 
/*
#contendorMenuMercado
{ font-size:12px; padding:2px;  margin-left:5px; margin-right:5px; padding-top:0px;    line-height: 14px; text-align: left; width:450px;
border:1px silver solid ;  }
#contendorMenuMercado ul
{color:#0c2c2c;  padding:0px; margin:0px;border:0px black solid ; display:inline-block; height:65px;vertical-align: top;}
#contendorMenuMercado li
{color:#0c2c2c;   padding:0px; margin:0px; width: 220px;border:0px black solid ;  display:inline-block; }

    #contendorMenuMercado a {
      float:left;
      background:url("../images/tableftK.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #contendorMenuMercado a span {
      float:left;
      display:block;
      background:url("../images/tabrightK.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      width:153px;
      text-align: center;
      }
    #contendorMenuMercado a span.seleccionado {
        color: #FFBB77;
      }*/

#contendorVendedores
{ font-size:12px; padding:0px;  margin-left:20px;  padding-top:0px; text-align: left; width:400px; }
#contendorVendedores ul
{color:#0c2c2c;  padding:0px; margin:0px; height:90px;}
#contendorVendedores li
{color:#0c2c2c;   padding:0px; margin:0px; line-height: 25px;}

/*PREMIUM DESTACADOS PRODUCTOS*/
#contendorDestacadosProductos
{
  color:#94B3C5;  padding:0px;  margin-left:10px; margin-right:10px; padding-top:0px;
  line-height: 10px; text-align: center; 
}
#contendorDestacadosProductos ul
{
 color:#94B3C5;  padding:0px; margin:0px; height: auto;  list-style:none outside none; float: left; 
 border: 1px solid #EEFBA2; width: auto; 
}
#contendorDestacadosProductos li
{
    color:#94B3C5; padding:0px; margin:0px;  line-height: 20px; 
    float: left; display:inline-block; width: 110px;
}
#contendorDestacadosProductos li.interEspacio
{
    padding:0px; margin:0px; float: left; display:inline-block; border: 0px solid #ffffff; 
}
#contendorDestacadosProductos li p.titulo
{
    font-size: 8px;
}
#contendorDestacadosProductos span a.nombreProducto
{
    color: #2D4202;
    text-decoration: none;
    font-size:11px;
    line-height:11px;
}
#contendorDestacadosProductos li span.nombrePerfil
{
    font-size:9px;
    font-weight: bold;
    background-color: #F0FFE1;
    width: 40px;
}
#contendorDestacadosProductos span a.nombreCategoria
{
    color: #2D4202;
    text-decoration: none;
    font-size:10px;
    line-height:11px;
    font-weight: bold; 
}

/*PREMIUM DESTACADOS*/

#contendorPremiumDestacados
{color:#94B3C5;  padding:0px;  margin-left:10px; margin-right:10px; padding-top:10px; height: 250px; 
  line-height: 10px; text-align: center; width: auto; }
#contendorPremiumDestacados ul
{color:#94B3C5;  padding:0px; margin:0px; height: 250px;  list-style:none outside none; float: left; width: 810px;
border: 1px solid #EEFBA2; width: auto; }
#contendorPremiumDestacados li
{color:#94B3C5;   padding:0px; margin:0px;  line-height: 25px; float: left;  display:inline-block; width: 115px; }

#contendorPremiumDestacados li p.titulo
{
    font-size: 8px;
}
#contendorPremiumDestacados span a.nombreProducto
{
    color: #2D4202;
    text-decoration: none;
    font-size:11px;
    line-height:11px;
}
#contendorPremiumDestacados li span.nombrePerfil
{
    font-size:9px;
    font-weight: bold;
    background-color: #F0FFE1;
    width: 40px;
}
#contendorPremiumDestacados span a.nombreCategoria
{
    color: #2D4202;
    text-decoration: none;
    font-size:10px;
    line-height:11px;
    font-weight: bold; 
}

/*ANUNCIOS FOOTER INICIO*/
#contendorAnunciosPremiumfooter
{color:#94B3C5;  padding:0px;  margin-left:10px; margin-right:10px; padding-top:10px; height: 160px; 
  line-height: 10px; text-align: center; }
#contendorAnunciosPremiumfooter ul
{color:#94B3C5;  padding:0px; margin:0px; height: 260px;  list-style:none outside none; float: left; width:100%;
border: 1px solid #EEFBA2; }
#contendorAnunciosPremiumfooter li
{color:#94B3C5;   padding:0px; margin:0px;  line-height: 15px; float: left;  display:inline-block; width: 115px; text-align: center; }

#contendorAnunciosPremiumfooter li p.titulo
{
    font-size: 8px;
}
#contendorAnunciosPremiumfooter span a.nombreProducto
{
    color: #2D4202;
    text-decoration: none;
    font-size:11px;
    line-height:11px;
}
#contendorAnunciosPremiumfooter li span.nombrePerfil
{
    font-size:9px;
    font-weight: bold;
    background-color: #F0FFE1;
    width: 40px;
}
#contendorAnunciosPremiumfooter span a.nombreCategoria
{
    color: #2D4202;
    text-decoration: none;
    font-size:10px;
    line-height:11px;
    font-weight: bold; 
}


#contendorFotoAnuncios
{  font-size:12px; padding:0px;  margin-left:10px; margin-right:10px; padding-top:0px; 
   text-align: center;}
#contendorFotoAnuncios ul
{  padding:0px; margin:0px; height: 110px;  list-style:none outside none; float: left; 
border: 
0px solid;}
#contendorFotoAnuncios li
{background-color: #F4FFEA;  padding:0px; margin:0px; margin-top: 10px; height: 10px;
  line-height: 25px; float: left;  display:inline-block; width: 115px; }


.contendorMercado { background:#F4FFEA; padding:2px;    margin-left:5px; margin-right:5px;      width:200px;  }
.contendorMercado ul {  padding:0px; margin:0px;  height:400px; }
.contendorMercado li {    width: 100%;  line-height: 30px;}
.contendorMercado span.categorias
{ 
    text-align: center;
    font-size: 20px;
    font-family: arial;
    margin-left: 10px;
    line-height: 30px;
    
}
.contendorMercado span.subCategorias 
{
    font-size: 16px;
    font-family: arial;
     padding: 20px;
    line-height: 20px;
}
.contendorMercado span.tipoSubCategorias 
{
    font-size: 14px;
    font-family: arial;
     padding: 25px;
    line-height: 20px;    
}
  
      

 
#listado_categorias {
margin:15px 0;
padding:0;
}
#listado_categorias div {
float:left;
margin:0 10px 0 0;
min-height:65px;
padding:0;
width:215px;
}
#listado_categorias div.content_categorias {
border-color:-moz-use-text-color silver silver;
border-right:1px solid silver;
border-style:none solid solid;
border-width:0 1px 1px;
padding:10px;
width:463px;
}


#comunidades_tiempo {
border:1px solid silver;
padding:4px;
}
ol, ul {
list-style:none outside none;
}
#comunidades_tiempo li {
float:left;
margin:4px 0;
width:100px;
}
.navegacionNoLink 
{
    color:#000;
    font-family: Verdana;
    font-size:12px;
}
.piePaginaCategorias
{
    color:  gray;
    font-family: sans-serif;
	text-decoration: none;
	font-size: 10px; 
	font-weight: bold;
}
.tituloRegistrate{
    font-family: Verdana;
    font-size: 24px;
    color:#000000;
    text-decoration:  none;
    font-weight: bold;
  }  
.subTituloRegistrate{
    font-family: sans-serif;
    font-size: 15px;
    color:#000;
    text-decoration:  none;
    font-weight: bold;
  }
.tituloIndicativosRegistratite{
    font-family: sans-serif;
    font-size: 15px;
    color:gray;
    text-decoration:  none;
    font-weight: bold;
  }
 .etiquetaFormulario
    {
        font-family: sans-serif;
        font-size: 12px;
        color:#000;
        text-decoration:  none;
        font-weight: bold;
    }  
    
#tablafooter {
	padding: 1px;
	font-size: 10px;
}
#tablafooter td {
	padding: 1px;
}

#Tablas {
	padding:2px; /* solid #ffffff;*/
	background: #F4F4F4;
	font-size: 70%;
}
#Tablas td {
	border: 2px solid #FFf;
	padding: 4px;
}


.Tablas {
	padding: 2px solid #fff;
	background: #F4F4F4;
	font-size: 12px;
}
.Tablas td {
	border: 2px solid #FFf;
	padding: 4px;
}
.Tablas td.label {
	font-size: 112px;
	 
}
 
 

input:focus 
{
   background-color:#FFD9B3;
} 


.tituloAnuncio{
    font-family:arial;
    color:black;
    font-size:15px;
    font-weight:normal;
    line-height:35px;
    text-decoration:none;
}
.visitasAnuncio
{
    font-family:arial;
    color:silver;
    font-size:12px;
    font-weight:normal;
    line-height:35px;
    text-decoration:none;    
}
.vendedor
{
    font-family:arial;
    font-size:12pt;
    font-weight:bold;    
 
}
.etiquetaPregunta
{
    background-color: #F4F4F4;
    font-family:arial;
    font-size:8pt;
    font-weight:bold;   
    padding: 6px; 
    width: 30%;
}
.etiquetaDVendedor
{
    background-color: #F4F4F4;
    font-family:arial;
    font-size:10pt;
      
    padding: 10px; 
}

.etiquetaRealizar_Oferta
{
    font-family:arial;
    font-size:10pt;
    font-weight:bold;   
    padding: 5px; 
}
/*- Menu Tabs K--------------------------- */ 	

    #tabsK {
      float:left;
      width:100%;
      /*background:#E7E5E2;*/
     /* font-size:93%;*/
      line-height:normal;
	  border-bottom:2px solid #54545C;
      
      }
    #tabsK ul {
	margin:0;
	padding:10px 10px 0 5px;
	list-style:none;
    
      }
    #tabsK li {
      display:inline;
      margin:0;
      padding:0;
      text-align: right;
      }
    #tabsK a {
      float:left;
      background:url("../images/tableftK.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsK a span {
      float:left;
      display:block;
      background:url("../images/tabrightK.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      width:153px;
      text-align: center;
      }
    #tabsK a span.seleccionado {
        color: #FFBB77;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsK a span {float:none;}
    /* End IE5-Mac hack */
    #tabsK a:hover span {
      color:#FFF;
	  background-position:100% -42px;
      }
    #tabsK a:hover {
      background-position:0% -42px;
      }
    #tabsK a:hover span {
      background-position:100% -42px;}
/*- Menu Tabs K--------------------------- */ 	
      
 
     #tabsI {
      float:left;
      width:100%;
      background:#E0E0E0;
      /*font-size:93%;*/
      line-height:normal;
	  border-bottom:1px solid #DD740B;
       
      }
    #tabsI ul {
	margin:0;
	 padding:5px 7px 0 10px;
	/*list-style:none;*/
    list-style:none outside none; float: left;
      }
    #tabsI li {
      display:inline;
      margin:0;
      padding:0;
     /* width:134px;*/
      line-height: 25px;
      text-align: center;
      } 
    #tabsI a {
      float:left;
      background:url("../images/tableftI.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      
      }
    #tabsI a span {
      float:left;
      display:inline-block;
      background:url("../images/tabrightI.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      width:110px;
      }

    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsI a span {float:none;}
    /* End IE5-Mac hack */
    #tabsI a:hover span {
      color:#FFF;
      }
    #tabsI a:hover {
      background-position:0% -42px;
      }
    #tabsI a:hover span {
      background-position:100% -42px;
      } 
      
/***/
     #tabsA {
      float:left;
      width:100%;
      background:#fff;
      font-size:93%;
      line-height:normal;
	  border-bottom:1px solid #eefba2;
       
      }
    #tabsA ul {
	margin:0;
	 padding:0px 0px 0 0px;
	/*list-style:none;*/
    list-style:none outside none; float: left;
      }
    #tabsA li {
      display:inline;
      margin:0;
      padding:0;
      width:134px;
      line-height: 25px;
      text-align: center;
      } 
    #tabsA a {
      float:left;
      background:url("../images/tableftC.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      
      }
    #tabsA a span {
      float:left;
      display:inline-block;
      background:url("../images/tabrightC.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      width:110px;
      }
    #tabsA a span.seleccionado {
        color: #000;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsA a span {float:none;}
    /* End IE5-Mac hack */
    #tabsI a:hover span {
      color:#FFF;
      }
    #tabsA a:hover {
      background-position:0% -42px;
      }
    #tabsA a:hover span {
      background-position:100% -42px;
      }       
/**/    
/*- Menu Tabs C--------------------------- */

    #tabsC {
         float:left;
      width:100%;      
      line-height:normal;
      border-bottom:1px solid #DD740B;
      }
    #tabsC ul {
	margin:0;
	padding:10px 10px 0 50px;
	list-style:none;
      }
    #tabsC li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsC a {
      float:left;
      background:url("../images/tableftC.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsC a span {
      float:left;
      display:block;
      background:url("../images/tabrightC.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#464E42;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsC a span {float:none;}
    /* End IE5-Mac hack */
    #tabsC a:hover span {
      color:#FFF;
      }
    #tabsC a:hover {
      background-position:0% -42px;
      }
    #tabsC a:hover span {
      background-position:100% -42px;
      }  
	/*- Menu Tabs C--------------------------- */
	
/*- Menu 10--------------------------- */
	
#menu10 {
	width: 240px;
	position: relative;
    
	}
	
#menu10 li a {
	
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 27px;
	text-decoration: none;
	}	
#menu10 li.producto {
	 text-decoration: none;
     color: #fff;
       
	}	
#menu10 li a:link, #menu10 li a:visited {
	color: #4D4D4D;
	display: block;
	background:  url(../images/menu10.gif);
	padding: 4px 0 0 12px;
	}
	
#menu10 li a:hover {
	color: #FF9834;
	background:  url(../images/menu10.gif) 0 -32px;
	padding: 4px 0 0 10px;
	}
/*- Menu 10--------------------------- */	
    
    
.asterisco
{
     background: #000 url(../images/iconos/IC_asterisco.jpg) no-repeat ;
     float: left;
     margin-right: 10px;
      padding: 5px 5px 10px 5px;  
 }  
table.tablaMenu
{
     background-color: #F9F9F9;
     line-height: 25px; 
} 

table.tablaMenu td.TituloCategoria
{
    text-align: center;
    /*font-size: 16px;*/
    font-weight: bold;
   /* background: #BAFF75;*/
    border: 1px solid #fff;
    
}
table.tablaMenu td.TituloSubCategoria
{
    font-size: 14px;
    padding-left: 10px;
}
table.tablaMenu td.TituloTipoSubCategoria
{
    font-size: 12px;
    padding-left: 18px;
}


table.tablaMenu a.c:link {color:#6A6A6A;font-family: arial;font-size:18px;text-decoration:none; font-weight: bold;}
table.tablaMenu a.c:visited {color:#6A6A6A;font-family:arial;font-size:18px;text-decoration:none; font-weight: bold;}
table.tablaMenu a.c:hover {color:#0d2611;font-family:arial;font-size:18px;text-decoration:underline; font-weight: bold;}

table.tablaMenu a.sc:link {color:#6A6A6A;font-family: arial;font-size:14px;text-decoration:none;font-weight: bold;}
table.tablaMenu a.sc:visited {color:#6A6A6A;font-family:arial;font-size:14px;text-decoration:none; font-weight: bold;}
table.tablaMenu a.sc:hover {color:#0d2611;font-family:arial;font-size:14px;text-decoration:underline;font-weight: bold;}

table.tablaMenu a.tsc:link {color:#6A6A6A;font-family: arial;font-size:11px;text-decoration:none; }
table.tablaMenu a.tsc:visited {color:#6A6A6A;font-family:arial;font-size:11px;text-decoration:none; }
table.tablaMenu a.tsc:hover {color:#0d2611;font-family:arial;font-size:11px;text-decoration:underline; }

.total
{
    color: silver;
    font-family: arial;
    font-size:11px;
}    


  .img_container { height:120px; }
  .img_container ul {display:block;padding:0;margin:0;list-style:none;}
  .img_container ul li{float:left;width:100px;margin:10px;}
  .img_container ul li a img {
      width:93px;
      height:93px;
      border:1px solid #574331;
      padding:5px;
      background:#eee;
  }
  a.imageborder img{
      width:93px;
      height:93px;
      border:1px solid #574331;
      padding:5px;
      background:#eee;
      float:left;
      margin:0 10px;
  }
  .img_container ul li a:hover img, a.imageborder:hover img { background:#e8e8e8; border-color: darkred; }
  
  
/***/
#contendorNoticiasNacionales
{
  color:#dfc16c;  font-size:12px; padding:0px;  margin-left:5px; margin-right:5px; 
  padding-top:0px;   text-align: right;
}
#contendorNoticiasNacionales ul
{color:#0c2c2c;  padding:0px; margin:0px; list-style:none outside none;}
#contendorNoticiasNacionales li
{
    text-align: left;
    clear:both;
    height:auto;
    width:auto;
    color:#2E2E2E;   padding:0px; margin:0px; 
    line-height: 22px;
    width: 270px;
    border-bottom:1px dotted #999999; 
}
#contendorNoticiasNacionales h3
{
    color:#313154;
    font-size:18px;
    margin: 0px;  
    text-align: left;
}

#contendorNoticiasNacionales .parrafo
{
    text-align: left;
}
#contendorNoticiasNacionales .ver-mas
{
    font-size: 10px;
    font-weight: bold;
}
#contendorNoticiasNacionales li a
{
    font-size: 14px;
 color: #006600;
 text-decoration: none;
}
#contendorNoticiasNacionales h3 a
{
color: #006600;
 font-size: 14px;
 text-decoration: none;    
}
.noti-fecha {
    clear:both;
    color: silver;
    text-align: left;
    font-size:9px !important;
    margin-bottom:5px;
    margin-top:5px;
    margin-right: 20px;
} 
 .noti-fechaizq
 {
     color: silver;
    margin: 0px;
    text-align: left;
 }


  
/***/
#contendorNoticiastitulares
{
  color:#dfc16c;  font-size:12px; padding:0px;  margin-left:5px; margin-right:5px; 
  padding-top:0px;   text-align: right;
}
#contendorNoticiastitulares ul
{color:#0c2c2c;  padding:0px; margin:0px; list-style:none outside none;}
#contendorNoticiastitulares li
{
    text-align: left;
    clear:both;
    height:auto;
    width:auto;
    color:#2E2E2E;   padding:0px; margin:0px; 
    line-height: 22px;
    width: 270px;
    border-bottom:1px dotted #999999; 
}

#contendorFinanciamiento
{
  color:#dfc16c;  font-size:12px; padding:0px;  margin-left:5px; margin-right:5px; 
  padding-top:0px;   text-align: right;
}
#contendorFinanciamiento ul
{color:#0c2c2c;  padding:0px; margin:0px; list-style:none outside none;}
#contendorFinanciamiento li
{
    text-align: left;
    clear:both;
    height:auto;
    width:auto;
    color:#2E2E2E;   padding:0px; margin:0px; 
    line-height: 22px;
    width: 400px;
     border-bottom:1px dotted #999999; 
}
#contendorNoticiastitulares h3
{
    color:#313154;
    font-size:22px;
    margin: 0px;  
    text-align: left;
}

#contendorNoticiastitulares .parrafo
{
    text-align: left;
}
#contendorNoticiastitulares .ver-mas
{
    font-size: 15px;
    font-weight: bold;
}
#contendorNoticiastitulares li a
{
    font-size: 14px;
 color: #006600;
 text-decoration: none;
}
#contendorNoticiastitulares .encuesta
{
    color: #006600;
 font-size: 14px;
 text-decoration: none; 
}
#contendorNoticiastitulares .fechaenc
{
    color: #006600;
 font-size: 0px;
 text-decoration: none; 
}
#contendorNoticiastitulares h3 a
{
color: #006600;
 font-size: 18px;
 text-decoration: none;    
}
.noti-fecha {
    clear:both;
    color: silver;
    text-align: left;
    font-size:11px !important;
    margin-bottom:5px;
    margin-top:5px;
    margin-right: 20px;
} 
 .noti-fechaizq
 {
     color: silver;
    margin: 0px;
    text-align: left;
 }
 
 
 #listado .login {
   
    float: left;
    margin: 0 30px 20px 0;
    padding-bottom: 10px;
    
}
	
#listado .login h2 {
	margin:10px 0 0 70px;
}

#listado .login p {
	margin-left:70px;
	font-size:12px;
	height:70px;
	}
	
#listado .login a {
    background: none repeat scroll 0 0 #006600;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-left: 1px;
    padding: 6px;
	border-radius: 5px;
		text-decoration:none;
}
	
.terminos{
	color: #060;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	
	}
	
#listado .login a:hover {
	background:#4CB1F4;}
	
 

 #cajaForm {
	
background:url(../images/sombraForm.png) no-repeat bottom; 
padding:0 0 24px 0; 
width:700px;
}

#cajaForm .inner {
background:#ffffff;
border: 5px solid #F4F6F7;
border-radius: 8px;
margin-top:10px;
overflow: hidden;
width:700px;
padding-bottom:10px;
min-height: 790px;
#min-height: 335px; /* IE7 */
}
.terminos{
	color: #060;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	
	}
#cajaForm .inner p.error { font-size:11px; color:#666; float:left; margin-bottom:15px; padding-left:10px; width:500px;}
#cajaForm .inner p.success { font-size:14px; color:#0099ff;  float:left; padding-left:10px; width:500px; margin-bottom:2px;}
#cajaForm .inner p.thanks { font-size:11px; color:#666;  float:left; padding-left:10px; width:500px; margin-bottom:2px;} 



#cajaForm .inner ul {
	margin-top:15px;
	margin-left:0;
	list-style-type:none;
	padding:0;
}

#cajaForm .inner ul .obligatorio {
font-size:10px;
margin-bottom:10px;
color:#006600;
}

#cajaForm .inner ul  li {
	margin:0 0 10px 0;
	text-align:left;
}

#cajaForm .inner ul  li  label {
	float:left;
	margin-top:11px;
	width:180px;
}

#contactform  fieldset ul li label.error { 
	float:right;
	margin:0 0 0 10px;
	#margin:-23px 0 0 10px; /* IE7 */
	width:210px;
	font-size:10px;
}

#cajaForm #enviar {
    height: 50px;
    width: 420px;
	list-style-type:none;
	margin:15px 0 0 0;
	padding-center:0;
	
	}

#cajaForm input[type="text"] {
	color:#777777;
 	background-color: #E7EBED;
    border: 1px solid #D3D6D9;
    border-radius:5px;
    font-size: 12px;
    height: 18px;
    padding: 4px 10px 2px;
    width: 230px;	
}
#cajaForm input[type="PASSWORD"] {
	color:#777777;
 	background-color: #E7EBED;
    border: 1px solid #D3D6D9;
    border-radius:5px;
    font-size: 12px;
    height: 18px;
    padding: 4px 10px 2px;
    width: 230px;	
}

#cajaForm input[type="submit"] {
	border:0;
	padding:12px;
	color:#fff;
	background:#008800;
	border-radius:5px;
	width:140px;
	font-size:16px;
	cursor:pointer;	
}

#cajaForm input[type="submit"]:hover {
	text-decoration:underline;
	background:#4cb1f4;
}

 
 #listado .caracteristica a {
    background: none repeat scroll 0 0 #006600;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    margin-left: 100px;
    padding: 6px;
	border-radius: 3px;
		text-decoration:none;
}
	
#listado .caracteristica a:hover {
	background:#4CB1F4;}
	
	#listado {
	overflow:hidden;
}

#menu {
text-align: left;
}

.desplegable {
     display: inline-block;   /* para centrar el menú en la pantalla  */
}

.desplegable li {
     float:left;  /*  para que el menu sea horizontal */
}

.desplegable li ul li {
     float: none;  /* para que el menu se despliegue en vertical */
}

.desplegable li ul {
     display:none;  /* el desplegable no es visible por defecto */
}

.desplegable li:hover ul {
     display:block;  /* al pasar sobre el menu se hace visible  */
}

.desplegable li a {
     background:lead;
     color:#000;
     display:block;
     border:0px;
     padding:3px 3px;
     margin:1px;
}

.desplegable li a:hover {
     background: green; 
} 